lqtplay(1)

NAME
lqtplay - simple quicktime movie player for X11.

SYNOPSIS
lqtplay [ options ] file

DESCRIPTION
lqtplay just plays the given quicktime movie in a window on your X11 display. Sound is played using a OSS dsp device or Alsa (if available). Some info about the movie and some other stuff is printed on stderr. No fancy GUI. The only interactive element is that you can resize the window, and lqtplay will adapt the video size if support for hardware-scaled video is available.

lqtplay comes with libquicktime and uses libquicktime to read and decode the movies. It is a sample application and intentionally kept simple. If you want a full-featured media player, have a look at gstreamer.

OPTIONS

-noxv
    Don't use the Xvideo extension for accelerated video playback (YUV->RGB color space conversion + video scaling in hardware).

-nogl
    Don't use OpenGL (via GLX extension) for video scaling. By default lqtplay tries to use 3D textures to scale RGB frames in hardware if DRI is available.

-noalsa
    Don't use Alsa for audio output. By default lqtplay uses Alsa if it was available at compile time.

The usual toolkit options (like -geometry) are accepted too.

AUTHOR
Gerd Knorr <kraxel@bytesex.org>